/**
  ******************************************************************************
  * Ten Tep          :   gpio.h
  * Tac Gia          :   LE ANH QUANG
  * Cong Ty          :   MinhHaGroup
  * Website          :   MinhHaGroup.com
  * Phien Ban        :   V1.0.0
  * Ngay             :   20-09-2012
  * Tom Tat          :   Khai bao thu vien can dung va cau hinh I/O su dung 
  *           
  *
  ******************************************************************************
  * Chu Y          :
  *                                    
  ******************************************************************************
  */   
  
#ifndef __GPIO_H
#define __GPIO_H

#include <mega8.h>
#include <delay.h>

//---------- CAU HINH I/0 -------------
// PORTB ------------------------------
// Cau hinh cho LED
// Chan 4 cua PORTB ket noi voi LED don
#define LED PORTB.4          
     
// PORTC ------------------------------
// Cau hinh cho BUTTON
// Chan 7 cua PORTD ket noi voi nut bam  
// PORTD ------------------------------
#define BUTTON PIND.7

#endif 
// ------------------END OF FILE--------------------
// -------------------------------------------------